@font-face {
    font-family: gangofthreerusbydaymarius;
    src: url(/fonts/gangofthreerusbydaymarius.ttf);
}

@font-face {
    font-family: gilroy-extrabold;
    src: url(/fonts/gilroy-extrabold.otf);
}

@font-face {
    font-family: gilroy-light;
    src: url(/fonts/gilroy-light.otf);
}

@media screen and (min-width: 480px) {
    html {
        display: none;
    }
}

body {
    margin: 80px 20px;
    background-image: url('/bg/bg.svg');
    background-color: #010101;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.header .text .first {
    position: relative;
    margin: 0 20px -15px 20px;
    font-family: gangofthreerusbydaymarius;
    font-weight: 400;
    font-size: 57.65px;
    color: #ffffff;
    text-transform: uppercase;
    z-index: 95;
}

.header .text .second {
    position: relative;
    margin: 0 20px 0 20px;
    font-family: gangofthreerusbydaymarius;
    font-weight: 400;
    font-size: 57.65px;
    color: #ffffff;
    text-transform: uppercase;
    z-index: 95;
}

.header .text .third {
    position: relative;
    margin: 10px 20px 0 20px;
    padding: 8px 0;
    width: 240px;
    border-radius: 8px;
    background: linear-gradient(94.13deg, #DB2A2C 15.45%, #931D1F 135.32%);
    box-shadow: 4px 4px 40px #DB2A2C;
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 29.14px;
    color: #ffffff;
    text-align: center;
    z-index: 105;
}

.header .image {
    position: absolute;
    top: 46px;
    right: -15px;
    width: 439px;
    height: 615px;
    background: url(/bg/mad.png);
    background-size: cover;
    z-index: 106;
}

.header .image div {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,.0), rgba(0, 0, 0, 1));
}

.header .faceid {
    position: absolute;
    top: 3px;
    right: 15px;
    width: 166.53px;
    height: 215.99px;
    background: url(/bg/faceid.svg);
    background-size: cover;
    z-index: 90;
}

.header .cock {
    position: absolute;
    top: 0;
    right: -15px;
    width: 501px;
    height: 501px;
    background: url(/bg/cock.svg);
    background-size: cover;
    z-index: 90;
}

.about {
    position: relative;
    margin: 360px 0 0 0;
    font-family: gangofthreerusbydaymarius;
    font-weight: 400;
    font-size: 76.25px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    z-index: 120;
}

.achievements {
    margin: 20px 0 0 0;
    text-align: center;
}

.achievements .fullname {
    margin: 0 20px 0 30px;
    font-family: gilroy-light;
    font-weight: 700;
    font-size: 13px;
    color: #D0D0D0;
    text-align: left;
}

.achievements .list {
    display: flex;
    margin: 5px 20px 0 30px;
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 13px;
    color: #B6B6B6;
    text-align: left;
}

.achievements .list .icon {
    margin: 5px 0 0 0;
}

.achievements .list .text {
    margin: 0 0 0 5px;
}

.achievements .list .text span {
    color: #ffffff;
}

.achievements #list {
    display: none;
}

.achievements .more {
    margin: 15px 30px 0 30px;
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 13px;
    color: #DB2A2C;
    text-align: right;
}

.achievements .space {
    margin: 60px 0 0 0;
}

.dog {
    margin: 45px 30px 0 20px;
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 15px;
    color: #636363;
    text-align: right;
}

.links {
    margin: 10px 20px 0 20px;
}

.links .link {
    margin: 0 0 40px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
    width: 300px;
    height: 60px;
    background-image: url('/bg/links.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.links .link .img img {
    width: 82.17px;
    height: 84px;
}

.links .link .title {
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 12px;
    color: #D0D0D0;
}

.links .link .title span {
    font-size: 11px;
}

.links .link .brief {
    margin: 3px 0 0 0;
    font-family: gilroy-light;
    font-weight: 500;
    font-size: 13px;
    color: #636363;
}

.links .link .brief span {
    font-size: 10px;
}